Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

I have problem with installation of SAP IDes 4.7

Hello all Gurus,

i have probs with oracle pre-load action ..so any one can help me .or is it dump cds problem...

Thanks & Regards,

Nainesh.

Not what you were looking for? View more on this topic or Ask a question